1 Reply Latest reply: Mar 18, 2013 10:40 AM by BDAqua
marusaurus Level 1 Level 1 (0 points)

I have 10.6.8 and plugins are blocked. I upgrade regularly and checked that I have al the necessary upgrades, but they are still blocked.  Do I follow steps for Mountain Lion when I have Snow Leopard?  It's all rather confusing.  What do I do?


MacBook (13-inch Early 2008), Mac OS X (10.6.8)